* {
    box-sizing: border-box;
    /* outline: 1px solid red !important; */
}

body {
    width: 100%;
    height: 342vw;
    margin: 0 auto;
    background-position: top;
    background-color: black;
    display: flex;
    flex-direction: column;
    scroll-behavior: smooth;
    overflow-x: hidden;

    background-repeat: no-repeat;
    background-size: 100% auto;
    z-index: -2;
}

.tiny5-regular {
    font-family: "Tiny5", sans-serif;
    font-weight: 400;
    font-style: normal;
}

.section1 {
    margin: 0 auto;
    width: 100%;
    height: 18vw;
    position: relative;
}

.title {
    margin: 0;
    color: white;
    font-size: 14vw;
    text-align: center;
    padding-top: 0.6vw;
}

.title-small {
    color: white;
    font-size: 2.7vw;
    text-align: center;
    margin-top: -2.5vw;
}

.line-1 {
    width: 100%;
    height: 1vw;
    background: #8E8F7B;
    margin-top: 3vw;
}

.line-2 {
    width: 100%;
    height: 1vw;
    background: #2D2F19;
}

.hidden {
    display: none !important;
}

.section3 {
    margin: 0 auto;
    position: relative;
    width: 100%;
    height: 52vw;
    display: flex;
}

.background-sec-3 {
    height: 52vw;
    width: 100%;
    background-image: url(../images/section3/backgroundsec3.png);
    background-repeat: no-repeat;
    background-size: contain;
    padding-left: 2vw;
    display: flex;
    justify-content: center;
}

.player {
    width: 84vw;
    height: 41vw;
    background-color: #8E8F7B;
    border: 0.2vw solid black;
    margin: 5vw;
    margin-left: 3vw;
    display: flex;
    align-items: center;
    flex-direction: row;
    gap: 5vw;
}

.disk-block {
    width: 36vw;
    height: 36vw;
    position: relative;
    background-color: #61624F;
    border: 0.3vw solid black;
}

.cd-disk {
    height: 35vw;
    width: 35vw;
    background-image: url(../images/section3/CD.png);
    background-repeat: no-repeat;
    background-size: contain;
    transform-origin: center;
    animation: cd-disk 10s infinite linear;
    animation-play-state: paused;
    cursor: pointer;
}

.disk-block::after {
    content: "";
    position: absolute;
    width: 35.4vw;
    height: 35.4vw;
    top: 0;
    bottom: 0;
    border: 0.1vw solid white;
    pointer-events: none;
}

.buttons-player {
    display: flex;
    justify-content: space-between;
    cursor: pointer;
}

.section3-buttons {
    display: flex;
    flex-direction: column;
    row-gap: 6vw;
    padding-left: 3vw;
}

.dynamic-1 {
    width: 35vw;
    height: 2vw;
    background: #0b101d;
}

.dynamic-2 {
    width: 35vw;
    height: 2vw;
    background: #0b101d;
    margin-top: 2vw;
}

.dynamic-3 {
    width: 35vw;
    height: 2vw;
    background: #0b101d;
    margin-top: 2vw;
}

.dynamics {
    position: relative;
}

.background-sec-4 {
    width: 100%;
    height: 14vw;
    position: relative;
    padding-top: 1vw;
}

.buttons-player img {
    height: 9vw;
    width: 9vw;
}

.background-sec-4::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: url("../images/section4/wavebackground.png");
    background-repeat: no-repeat;
    background-size: cover;
    pointer-events: none;
    z-index: 1;
}

.buttons-section-4 {
    display: flex;
    gap: 1vw;
    position: absolute;
    right: 2vw;
    top: 2vw;
    padding-right: 4vw;
    z-index: 2;
    cursor: pointer;
}

.buttons-section-4 button {
    background: transparent;
    border: none;
    cursor: pointer;
    padding: 0;
}

.buttons-section-4 img {
    width: 9vw;
    height: 9vw;
}

.wave-line {
    overflow: hidden;
    width: 100%;
    margin-top: 2vw;
}

.wave-track {
    display: flex;
    gap: 1vw;
    animation: marquee 10s linear infinite;
}

.wave-track img {
    height: 4vw;
    width: auto;
}

.slider-button {
    position: absolute;
    margin-top: 2vw;
    margin-left: 7vw;
    transition: left 0.3s ease;
    z-index: 2;
}

.slider-button img {
    width: 4vw;
    height: 4vw;
}

.section5 {
    width: 100%;
    height: 75vw;
    display: flex;
    justify-content: flex-end;
    align-items: flex-start;
    padding-top: 7.5vw;
}

.section5-box {
    display: flex;
    margin: 0 auto;
    height: 90vw;
    gap: 3vw;
}

.section7 {
    margin: 0 auto;
    position: relative;
    width: 100%;
    height: 36vw;
    display: flex;
}

.section7-bottom-text {
    font-family: "Tiny5", sans-serif;
    font-style: normal;
    position: relative;
    width: 100%;
    display: flex;
    justify-content: space-between;
    padding: 0 4vw;
    gap: 4vw;
    top: 22vw;
    color: #ffffff;
    font-size: 3vw;
}

.section7-character-animation {
    background-repeat: no-repeat;
    background-size: contain;
}

.section7-character-animation-image {
    width: 100%;

}

.section6-1-yellow-tape-image {
    width: 100%;
}

.section6-1-yellow-tape-group-image {
    width: 100%;
    margin-top: 9vw;
}